nginx SPDY Implementation Heap Based Buffer Overflow Vulnerability

Bugtraq ID: 66537
Class: Unknown
CVE: CVE-2014-0133
Remote: Yes
Local: No
Published: Mar 18 2014 12:00AM
Updated: Jun 23 2014 06:45AM
Credit: Lucas Molas
Vulnerable: Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus